import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)
const store = new Vuex.Store({
    state: {
		"username":"foo",
		"age":18
	},
    mutations: {
		add(state, data) {
			state.age = data;
		}
	},
    actions: {}
})
export default store